body {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family: 'Open Sans', sans-serif;
	background-color: #467F99;
}



#main {
	width: 100%;
	margin-top: px;
	margin-right: px;
	margin-bottom: px;
	margin-left: px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	vertical-align: middle;
	bottom: 0px;
}
#main-content {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	overflow: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	border-color: #707F8B;
	border-style: solid;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-color: #FFFFFF;
	color: #5C5B62;
	font-family: 'Open Sans', sans-serif;
}
#ul {
	list-style-type: none;
	padding: 0;
	margin-left: 1em;
}

.ul-li {
	list-style: none;
	list-style-position;: outside;	
	background-image:url(../images/bb2.jpg);
	background-repeat: no-repeat;
	padding-left: 40px;
	min-height: 40px;
	margin-bottom: 10px;
}

#header {
	height: 140px;
	width: 100%;
	background-image: url(../images/header-bg.png);
}
#menu {
	width: 100%;
	
}
#main #main-content #content h1 {
	font-family: 'Open Sans', sans-serif;
	color: #5C5B62;
}

#logo image {
	float: left;
	height: 120px;
	width: 450px;
	background-image: url(../images/header-bg.png);
}
#info {
	font-family: 'Open Sans', sans-serif;
	font-size: 36px;
	font-style: normal;
	text-align: center;
	float: right;
	height: 120px;
	width: 450px;
	margin-top: 0px;
	vertical-align: text-top;
	margin-bottom: 0px;
}
#main #main-content #content #main-content2 #menu #cssmenu ul {
	
}
.active {
	color: #00CC00;
}
.text-blue {
	color: #000;
}
.text-green {
	color: #93C03E;
}
.h1 {
	color: #5C5B62;
}
.h2 {
	color: #1D9DD8;
}
.h3 {
	color: #467F99;


}
#footer {
	background-color: #0F335E;
	border-top-color: #707F8B;
	border-top-style: solid;
	width: 920px;
	overflow: auto;
	padding-top: 20px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 20px;
	margin-top: 20px;
}


#main-body {
	padding: 10px;
	color: #5C5B62;
	font-family: 'Open Sans', sans-serif;
}
#image-box {
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center center;
	clear: right;
	height: 268px;
	width: 400px;
	margin-left: 20px;
	margin-top: 15px;
	float: right;
	border-style: none;
	/* [disabled]border-color: #93C03E; */
}
#Testimonials {
	font-size: 16px;
	font-style: italic;
	background-repeat: no-repeat;
	clear: right;
	float: right;
	height: 400px;
	width: 340px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	overflow: auto;
	margin-top: 15px;
	margin-right: 10px;
	color: #000000;
	background-image: none;
	-webkit-box-shadow: inset 0px 0px;
	box-shadow: inset 0px 0px;
	border-radius: 20px;
	background-color: #B9CFE8;
	border-style: solid;
	border-color: #467F99;
}

.footer-left {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #FFFFFF;
	float: left;
	width: 450px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	list-style-type: none;
}
.footer-right {
	float: right;
	width: 300px;
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
}

.info-main {
	height: 330px;
	width: auto;
	border-color: #1D9DD8;
	border-top-width: medium;
	border-top-style: solid;
	margin-top: 40px;
}
.info-left {
	height: 250px;
	width: 270px;
	margin-top: 25px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 5px;
	float: right;
	border: 5px solid #0F335E;
}
.info-right {
	height: 250px;
	width: 270px;
	margin-top: 25px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 5px;
	float: right;
	border: 5px solid #0F335E;
}
.info-middle {
	height: 250px;
	width: 270px;
	margin-top: 25px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	clear: none;
	float: left;
	border: 5px solid #0F335E;
}
.payment-box {
	height: 150px;
	width: 340px;
	margin-top: 30px;
	border: thin solid #467F99;
}
.text-stain-removal {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	text-align: center;
	padding: 10px;
	width: 100%;
}
.text-carpet-cleaning {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	text-align: center;
	width: 100%;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}
.text-upholstery {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	text-align: center;
	width: 100%;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.text-tile-grout {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	text-align: center;
	width: 100%;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.text-pet-odour {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	text-align: center;
	width: 100%;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.right-footer-text {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-style: italic;
	color: #FFFFFF;
	text-align: right;
	height: auto;
	width: auto;
}
.read-more {
	font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", sans-serif;
	font-size: 16px;
	color: #DD1122;
	font-style: normal;
}
.footer-link {
	color: #1D9DD8
}
.content-link {
	color: #0F479C;
	font-variant: normal;
	font-style: oblique;
	font-weight: lighter;
	font-size: large;
}
.text-mattress-cleaning {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	text-align: center;
	width: 100%;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.text-thermal-imaging {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	text-align: center;
	width: 100%;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.text-moisture-intrusion {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	text-align: center;
	width: 100%;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.text-carpet-reports {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	text-align: center;
	width: 100%;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.text-commercial {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	text-align: center;
	width: 100%;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}	
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	}
a:hover {
	text-decoration: underline;
	color: #1D9DD8
}
a:active {
	text-decoration: none;
}
.right-sidebar {
	float: right;
	width: 410px;
	padding-left: 10px;
}
.right-pix-bar {
	float: right;
	width: 270px;
}
.our-services {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 16px;
	clear: right;
	float: right;
	height: 430px;
	width: 360px;
	border-right-style: groove;
	border-right-color: #93C03E;
	border-left-style: groove;
	border-left-color: #93C03E;
	border-top-width: 0px;
	padding-top: 20px;
	padding-left: 16px;
	padding-right: 20px;
	margin-top: 30px;
}
.text-large {
	font-size: 30px;
	color: #93C03E;
}
#whats-in-your-carpet {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 14px;
	clear: right;
	float: right;
	height: 400px;
	width: 400px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	background-color: #94B1D3;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.whats-in-your-carpet-heading {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: large;
	font-style: italic;
	font-weight: bold;
	text-align: center;
}
#column-1 {
	float: left;
	width: 250px;
	height: 250px;
}
#column-2 {
	float: right;
	width: 250px;
	height: 250px;
}
.text-24 {
	font-size:24px
}
#contact-us-box {
	font-family: 'Open Sans', sans-serif;
	font-size: 26px;
	font-style: normal;
	clear: right;
	float: right;
	height: 250px;
	width: 360px;
	margin-top: 15px;
	
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 16px;
	border-right-color: #93C03E;
	border-left-color: #93C03E;
	border-right-style: groove;
	border-left-style: groove;
	
}
#contact-box-sm {
	clear: right;
	float: right;
	height: 150px;
	width: 360px;
	margin-top: 15px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 16px;
	border-right-color: #93C03E;
	border-left-color: #93C03E;
	border-right-style: groove;
	border-left-style: groove;
}
	
.hr {
	border: medium groove #1D9DD8;
}
.text-blue-light {
	font-size:18px;
	color: #1D9DD8;
}
#carpet-reports {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-style: oblique;
	clear: right;
	float: right;
	height: 300px;
	width: 340px;
	margin-top: 15px;
	margin-right: 10px;
	padding-top: 20px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 20px;
	border-radius: 20px;
	border-style: solid;
	border-color: #467F99;
	color: #000000;
	background-color: #B9CFE8;
}
.text-blue-dark {
	font-color: #0F479C;
}
.text-30px {
	font-size: 30px
}
#image-box-2 {
	clear: right;
	float: right;
	height: 268px;
	width: 400px;
	margin-top: 15px;
}
#info-content-image {
	height: 330px;
	width: 400px;
	margin-top: 35px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 60px;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.text-urine-stains {
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	color: #0F335E;
	text-align: center;
	width: 100%;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;#contact-us-box {
	clear: right;
	float: right;
	height: 300px;
	width: 300px;
}
.button {
	font-family: 'Open Sans', sans-serif;
	font-size: 1.5em;
	text-decoration: none;
	background-color: #93C03E;
	border: thin solid black;
	margin-right: 25px;
	padding: 5px 15px 5px 15px;
	border-radius: 8px;
	box-shadow: 4px 6px 3px lightgray;
}
#contact-box {
	dislay: center-align;
	width: 600px;
}
#form-div {
	height: auto;
	width: 590px;
}
.left-aside {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	clear: left;
	float: left;
	height: 800px;
	width: 200px;
	border-right-style: solid;
}
#urine-vinegar {
	font-size: 16px;
	font-style: italic;
	background-repeat: no-repeat;
	clear: right;
	float: right;
	height: 400px;
	width: 340px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	overflow: auto;
	margin-top: 15px;
	margin-right: 10px;
	color: #000000;
	background-image: none;
	-webkit-box-shadow: inset 0px 0px;
	box-shadow: inset 0px 0px;
	border-radius: 20px;
	background-color: #B9CFE8;
	border-style: solid;
	border-color: #467F99;
}

